# Uses of Enum Class
es.imim.DISGENET.Status

Packages that use Status
Package
Description
es.imim.DISGENET

## Uses of Status in es.imim.DISGENET

Methods in es.imim.DISGENET that return Status
Modifier and Type
Method
Description
`static Status`
Status.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Status[]`
Status.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.